Subject: Re: [Healeys] Fwd: Re: July 4th...

From: <[email-masked]>
Date: Thu, 4 Jul 2013 12:13:32 -0400

Alan,

I'm going to take a w a g and assume you to be a liberal, with the glass
always half empty, rather than half full. I think you have taken, what
was meant to be, a general comment on the state of our current culture
and built a political soap box. Hind sight ( and 200 years ) is always
enlightening. Oh, and does "Be informed and vote" mean that, contrary to
what Ms. Pelosi stated, they should have read the health care bill before
voting on it?? Oh, and what does sexual orientation have to do with
anything??

Have a wonderful 4th, and don't forget to go to all the store sales, car
sales, and whatever else the "entrepreneurs" have thought up to replace
families celebrating our Independence!!

Cheers,

Doug

> -------- Original Message --------
> Subject:         Re: [Healeys] July 4th...
> Date:         Thu, 04 Jul 2013 07:55:52 -0700
> From:         Alan Grossman <[email-masked]>
> To:         " Just Brits " Shop <[email-masked]>
> 
> 
> 
> Yes.
> I feel blessed to be be born in such a great country.
> I'm gonna take a w a g and assume you and Ed are both white,
> heterosexual, men. (as am I)
> I wonder how far back you suggest we go and to what "founding 
> values".
> Back to when only white landowners were permitted to vote?
> Back before child labor laws? Need I go on?
> We've made a lot of progress, base on many enlightened principals 
> and
> much real sacrifice.
> Be informed and vote.
> 
> Cheers, Alan
> 
> 
> On 7/4/2013 7:07 AM, " Just Brits " Shop wrote:
> > << On 7/4/2013 8:09 AM, [email-masked] wrote:
> >
> > Happy Birthday, America...... >>
> >
> > Ditto ! ! ! !
> >
> > <<  now if we could only get back to those founding values.... >>
> >
> > AGREED ! ! !
> > truer words/feelings have never been typed, Gil ! ! !
> > Even 'close' would very 'good'.
> >
> > Thank you ! ! ! ! -:)
> >
> > Ed
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys